WPSDebug.h File Reference
`#include <string>`
`#include "libwps_internal.h"`

Go to the source code of this file.

## Classes
class | libwps::DebugStream
class | libwps::DebugFile

## Namespaces
namespace | libwps
namespace | libwps::Debug

## Functions
bool | libwps::Debug::dumpFile (librevenge::RVNGBinaryData const &, char const *)
std::string | libwps::Debug::flattenFileName (std::string const &name)